body
{
    font: 12px Arial, Helvetica;    
    margin: 0; 
    background-color: #e4e9f0; 
    padding-top: 0px;
    background-image: url("../img/whitey.png");
    background-repeat: repeat;
    background-attachment: fixed;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: none!important;

}
.modal-footer {
    padding: 10px;
}
/*
body:before {
    position: fixed;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    background-position: center top;
    -webkit-background-size: cover;
    background-size: cover;
    z-index: -1;
}
body:before {
    //background-image: url("../img/login.jpg");
}
body:after {
    position: fixed;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    //background-color: rgba(38,50,56,.6);
    background-color: #fff;
    z-index: -1;
}
*/
/*--------------------*/
.checkbox-custom.checkbox-inline {
    margin-top: 0;
    display: inline-block;
    margin-bottom: 0;
}
.checkbox-lg {
    padding-left: 24px;
}
.checkbox-custom {
    padding-left: 20px;
}
.checkbox-custom, .radio-custom {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}
.checkbox-lg input[type=radio], .checkbox-lg input[type=checkbox] {
    width: 24px;
    height: 24px;
}
.checkbox-custom input[type=radio], .checkbox-custom input[type=checkbox] {
    opacity: 0;
    z-index: 1;
    width: 20px;
    height: 20px;
}
.checkbox-custom input[type=checkbox], .radio-custom input[type=radio] {
    position: absolute;
    margin-left: -20px;
    margin-top: 0;
    margin-bottom: 0;
}
.checkbox-lg label {
    padding-left: 12px;
    color: #fff;
    font-size: 14px;
}
.checkbox-custom label {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 10px;
}
.checkbox-custom label, .radio-custom label {
    min-height: 22px;
    margin-bottom: 0;
    font-weight: 300;
    cursor: pointer;
}
.checkbox-lg input[type=radio]:checked+label::before, .checkbox-lg input[type=checkbox]:checked+label::before {
    border-width: 12px;
}
.checkbox-primary input[type=radio]:checked+label::before, .checkbox-primary input[type=checkbox]:checked+label::before {
    background-color: #62a8ea;
    border-color: #62a8ea;
}
.checkbox-custom input[type=radio]:checked+label::before, .checkbox-custom input[type=checkbox]:checked+label::before {
    
    border-width: 10px;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.checkbox-lg label::after, .checkbox-lg label::before {
    width: 18px;
    height: 18px;
   
}
.checkbox-custom label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 18px;
    height: 18px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #e4eaec;
    border-radius: 3px;
    background-color: #fff;
    -webkit-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}

.checkbox-primary input[type=radio]:checked+label::after, .checkbox-primary input[type=checkbox]:checked+label::after {
    color: #fff;
}
.checkbox-custom input[type=radio]:checked+label::after, .checkbox-custom input[type=checkbox]:checked+label::after {
    font-family: "FontAwesome";
    content: "\f00c";
    font-size: 12px;
}
.checkbox-lg label::after {
    font-size: 14px;
    line-height: 24px;
}
.checkbox-lg label::after, .checkbox-lg label::before {
    width: 18px;
    height: 18px;
  
}
.checkbox-custom label::after {
    display: inline-block;
    position: absolute;
    width: 18px;
    height: 18px;
    line-height: 20px;
    left: 0;
    top: 0;
    margin-left: -20px;
    text-align: center;
    padding-top: 1px;
    font-size: 12px;
    color: #76838f;
}

.page-login-v3 form a {
    margin-left: 20px;
}
.txt-help {
    color: #fff;
    font-size: 14px;
    margin-right: 5px;
}

.txt-help:hover {
    text-decoration: none;
}

#error_msg {
	height:40px;
	width:100%;
	background-color:#FFBABA;
	border:1px solid #D8000C;
	position: absolute;
	top:0;
	left:0;
	text-align:center;
	border-left:0;
	padding-top:10px;
	cursor:pointer;
}

.btn {


    line-height: 1.57142857;
    border-radius: 3px;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-transition: border .2s linear,color .2s linear,width .2s linear,background-color .2s linear;
    -o-transition: border .2s linear,color .2s linear,width .2s linear,background-color .2s linear;
    transition: border .2s linear,color .2s linear,width .2s linear,background-color .2s linear;
}
.btn-signin {
    font-size: 16px;
}
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 200;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 15px;
   
    line-height: 1.57142857;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.md-card {
    background: #fff;
    position: relative;
    box-shadow: 0 1px 3px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24);
    border: none;
}
.md-card .md-card-content.large-padding {
    padding: 24px 35px;
}
.login_page .login_heading {
    text-align: center;
    margin-bottom: 32px;
}

.login_page_wrapper {
    width: 610px;
    max-width: 100%;
    margin: 0 auto;
    -webkit-transition: all 280ms cubic-bezier(.4,0,.2,1);
    transition: all 280ms cubic-bezier(.4,0,.2,1);
}

/****  Login Page  ****/
.alert{margin:20px auto}
.login h2, .login h3 {font-family: 'Open Sans';}
#login-block{margin-top:60px;padding-bottom:25px}
#login-block h3{color:#FFF;text-align:center;font-size:1.5em;opacity:0.8;text-shadow:2px 2px 2px #000;font-weight:400}
.login-box{margin:0 auto; background:#78D4E2;padding-bottom:20px; border-radius: 5px; padding:35px; padding-bottom: 65px; width: 418px;
    border-top: 1px solid rgba(0,0,0,0.13);
    border-bottom: 1px solid rgba(255,255,255,0.15);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16), 0 2px 10px rgba(0, 0, 0, 0.12);
 }
.login-logo{text-align:center;}
.login-logo img{border:0;display:inline-block}
.login-form form p{width:80%;text-align:center;margin:5px auto 10px}
.login-box hr{border-top:1px solid rgba(0,0,0,0.13);border-bottom:1px solid rgba(255,255,255,0.15);margin:10px auto 20px;}
.page-icon{width:100px;height:100px;-webkit-border-radius:100px;-moz-border-radius:100px;border-radius:100px;background:#12181f;text-align:center;margin:-60px auto 0}
.page-icon img{vertical-align:middle;-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;opacity:0.6;width:48px;height:48px;margin:25px 0 0}
.rotate-icon{-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.login-box .page-icon{-webkit-animation-delay:.8s;-moz-animation-delay:.8s;-o-animation-delay:.8s;animation-delay:.8s}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill { background: url('../img/login-sprite.png') no-repeat!important; color: #333!important; }
.login-form input, .login-form select{display:block;width:90%;border:0;color:#6c6c6c;border-radius:0!important;padding:8px; margin-bottom: 10px; }
#submit-form {display: block; float: left; margin-top:10px; margin-bottom:30px; border-radius:0!important; background: #67CFDE;}
#submit-form:hover { background: #43C4D6; }
.login-form .ui-checkbox {display:block;width:70%;margin:0 auto 15px;}
.login-form .ui-checkbox input {width:22px;margin-left: -7px;}
.multiple-select{width:70%;margin:0 auto 15px}
.login-form select.select-third{width:31%;margin-right:3.5%;box-sizing: border-box;float:left;}
.login-form select.select-third:last-child{margin-right:0;}
.login-form .input-icon {width: 70%;margin-left: 15%;}
.btn.btn-login{padding: 7px 30px;display:block;border:1px solid #FFF;color:#FFF;text-transform:uppercase;background:#78D4E2;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;margin:20px auto}
.btn.btn-login:hover{border:1px solid #F3F3F3;opacity:0.8}
.agreement {margin-left:80px;}
.btn.btn-reset{width:180px}
.login-links{text-align:center;}
.login-links a{margin-left:-30px; margin-top:10px;color:#FFF;display:inline-block;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-ms-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;opacity:0.7;padding:5px}
.login-links a:hover{opacity:1;text-decoration:none}
label.checkbox{width:70%;display:block;margin:0 auto}
label.checkbox input{width:14px;background:none;border:0;margin:4px 0 0;padding:0}
#footer-text,#footer-text a{text-align:center;color:#999;opacity:1}
.social-login{margin:10px 0 5px}
.social-login .btn{text-align:center;color:#FFF;text-shadow:1px 1px 1px #333;width:95%;margin:5px auto;padding:5px;}
.btn.btn-facebook{background:#385496;background-size:100%;font-size:12px}
.btn.btn-facebook:hover{background:#4365B4}
.btn.btn-twitter{background:#4A9EFF;font-size:12px}
.btn.btn-twitter:hover{background:#73B4FF}
.fb-login,.twit-login{-webkit-animation-delay:.9s;-moz-animation-delay:.9s;-o-animation-delay:.9s;animation-delay:.9s;padding:5px}
@media only screen and (max-width: 479px) {  
  #login-block{ padding-top: 10px; padding-bottom: 25px;  }
}
@media only screen and (min-width: 480px) and (max-width: 767px){
  #login-block {margin: 0 auto;   width: 420px;  } 
}
.lockscreen {text-align: center}
.lockscreen .page-icon img {width: 100px;height: 100px;margin: 0;border-radius: 50%;opacity: 1}
.lockscreen i {margin-top: 20px;opacity: 0.5;font-size:35px}
.lockscreen h3 {margin-top: 5px}
.login .form-input {width: 70%;margin-left: 15%}
body.login.lockscreen{background:#aab5a4;color:#FFF}

.frmdesign {
    background:#EEEEEE url('../img/login-sprite.png') no-repeat;
    color:#6c6c6c;
 
    padding:17px;
    float: left;
}
.frmdesign.user
{
    background-position: 8px -8px !important;
}

.frmdesign.password
{
    background-position: 8px -58px !important;
}